var override_queryfields = [
    {
        name : 'lease_execution_date_from',
        queryexpression : "to_date(t1.lease_execution_date,'yyyy-mm-dd') >= trunc(to_date(${@lease_execution_date_from},'yyyy-mm-dd') )"
    },
    {
        name : 'lease_execution_date_to',
        queryexpression : "to_date(t1.lease_execution_date,'yyyy-mm-dd') <=to_date(${@lease_execution_date_to},'yyyy-mm-dd')"
    },
    {
        name : 'first_pay_date_from',
        queryexpression : "to_date(t1.first_pay_date,'yyyy-mm-dd') >= trunc(to_date(${@first_pay_date_from},'yyyy-mm-dd') )"
    },
    {
        name : 'first_pay_date_to',
        queryexpression : "to_date(t1.first_pay_date,'yyyy-mm-dd') <=to_date(${@first_pay_date_to},'yyyy-mm-dd')"
    }

];

override();
